<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.hyades.core"
      label="%featureName"
      version="1.2.0"
      provider-name="%providerName"
      image="eclipse_update_120.jpg">

   <description>
      %description
   </description>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.hyades.examples"
         version="1.2.0"
         match="compatible"
         optional="true"/>

   <includes
         id="org.eclipse.hyades.models"
         version="1.2.0"
         match="compatible"/>

   <requires>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.apache.xerces"/>
      <import plugin="org.eclipse.hyades.models.hierarchy"/>
      <import plugin="org.eclipse.hyades.models.sdb"/>
      <import plugin="org.eclipse.hyades.models.cbe"/>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.eclipse.emf.common"/>
      <import plugin="org.eclipse.swt"/>
      <import plugin="org.eclipse.draw2d"/>
      <import plugin="org.eclipse.jdt.core"/>
      <import plugin="org.eclipse.hyades.models.trace"/>
      <import plugin="org.eclipse.jdt.ui"/>
      <import plugin="org.eclipse.jdt.launching"/>
      <import plugin="org.eclipse.debug.core"/>
      <import plugin="org.eclipse.core.boot"/>
   </requires>

   <plugin
         id="org.eclipse.hyades.analysis.engine"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.collection.framework"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.collection.framework.java.doc.user"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.execution.core"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.execution.correlation"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.execution.trace"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.execution.local"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.execution.remote"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.log.ui"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.logc"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.logging.commons"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.logging.core"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.logging.java14"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.logging.parsers"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.sd.logc"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.sd.trace"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.sd.ui"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.sdb"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.security"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.trace.ui"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.trace.views"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.ui"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.log.ui.doc.user"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.sdb.doc.user"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.sdb.infopop"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.trace.ui.doc.user"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.trace.views.doc.user"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.log.ui.infopop"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.trace.ui.infopop"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.trace.views.infopop"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.core"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.logging.adapter"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.logging.adapter.config"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.logging.adapter.model"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.logging.adapter.ui"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.logging.adapter.ui.infopop"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.logging.adapter.ui.doc.user"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.eclipse.hyades.statistical.ui"
         download-size="0"
         install-size="0"
         version="1.2.0"/>
         
   <plugin
         id="org.eclipse.hyades.models.statistical"
         download-size="0"
         install-size="0"
         version="1.2.0"/>

   <plugin
         id="org.apache.jakarta_oro"
         download-size="0"
         install-size="0"
         version="2.0.7"/>
         
</feature>
